
/*
    Collapse/Expand All: (CTRL + M) + (CTRL + L) 
*/


/*-----------------------------------------------------------------------------------------------*/

/*#region Headings / Text*/
h1 {
    margin: 1rem 0rem;
    font-size: 2.7em;
    line-height: 1.1em;
    color: var(--blue-dark);
    font-weight: 400;
    letter-spacing: -.6px;
    font-family: var(--heading-font), sans-serif;
}

    h1.alt {
        color: var(--sec);
    }

    h1.larger {
        font-size: 3em;
    }

h2 {
    margin: 1rem 0rem;
    font-size: 2.4em;
    color: var(--pri);
    line-height: 1.15em;
    font-weight: 500;
    letter-spacing: -.9px;
    font-family: var(--heading-font), sans-serif;
}

    h2 strong,
    h2 .highlight {
        color: var(--sec);
    }

    h2.alt {
        color: var(--sec);
    }

h3 {
    margin: 1rem 0rem;
    font-size: 2.1em;
    color: var(--blue-dark);
    line-height: 1.1em;
    font-weight: 400;
    letter-spacing: -.1px;
}

    h3.alt {
        color: var(--sec);
    }

h4 {
    margin: 1rem 0rem;
    font-size: 1.6em;
    line-height: 1.35em;
    font-weight: 400;
    color: var(--blue-dark);
}

    h4.alt {
        color: var(--sec);
    }

h5 {
    margin: 14px 0px;
    font-size: 1.2em;
    font-weight: 400;
    line-height: 1.5em;
}

h6 {
    margin: 14px 0px;
    font-size: 1.1em;
    font-weight: 400;
    line-height: 1.6em;
}

p {
    margin: 1rem 0rem;
    line-height: 1.5em;
}

h1 i,
h2 i {
    margin-right: 8px;
}

h3 i,
h4 i {
    margin-right: 5px;
}

h1.pri,
h2.pri,
h3.pri {
    color: var(--pri);
}

h1.sec,
h2.sec,
h3.sec {
    color: var(--sec);
}

.notice {
    clear: both;
    padding: 10px 15px;
    font-weight: 600;
    background-color: #D8D8D8;
}

    .notice a {
        text-decoration: underline;
    }

h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child,
p:first-child {
    margin-top: 0px;
}

h1:last-child,
h2:last-child,
h3:last-child,
h4:last-child,
h5:last-child,
h6:last-child,
p:last-child {
    margin-bottom: 0px;
}

p.faded {
    opacity: .6;
}

.white_text,
.white_text h1,
.white_text h2,
.white_text h3,
.white_text h4,
.white_text h5,
.white_text h6,
.white_text p {
    color: #fff !important;
}

    .white_text a:not(.btn) {
        color: #fff !important;
    }

        .white_text a:not(.btn):hover {
            color: var(--pink-light) !important;
        }

    .white_text h1 span {
        color: var(--blue-light);
    }

    .white_text hr {
        height: 2px;
        background-color: #fff;
        border-radius: 50px;
    }

small, .small:not(.btn) {
    opacity: .8;
    margin-left: 4px;
    color: inherit !important;
}

b, strong {
    font-weight: 500;
}
/*#endregion*/
/*-----------------------------------------------------------------------------------------------*/
/*#region -- Links*/
a,
a:link,
a:active,
a:visited {
    font-weight: 500;
    color: var(--pri);
    text-decoration: none;
    transition: all .3s ease;
}

    a[name] {
        font-weight: 400;
    }

    a.btn.btn-primary,
    a.btn.btn-danger,
    a.btn.btn-warning,
    a.btn.btn-info,
    a.btn.btn-success {
        color: white;
    }

    a:hover {
        color: var(--sec);
        text-decoration: none;
    }

h1 a:not([href]),
h2 a:not([href]),
h3 a:not([href]),
h4 a:not([href]),
h5 a:not([href]),
h6 a:not([href]) {
    color: inherit;
}

    h1 a:not([href]):hover,
    h2 a:not([href]):hover,
    h3 a:not([href]):hover,
    h4 a:not([href]):hover,
    h5 a:not([href]):hover,
    h6 a:not([href]):hover {
        text-decoration: none;
    }

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: var(--blue-dark) !important;
    font-weight: initial !important;
}

    h1 a:hover,
    h2 a:hover,
    h3 a:hover,
    h4 a:hover,
    h5 a:hover,
    h6 a:hover {
        color: var(--pink) !important;
        text-decoration: none;
    }

a.external_link:after {
    position: relative;
    display: inline-block;
    content: "\e164";
    top: 1px;
    padding-left: 5px;
    font-weight: 400;
    font-style: normal;
    font-size: 0.9em;
    line-height: 1em;
    font-family: 'Glyphicons Halflings';
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/*a.pdf,
a.word,
a.ppt,
a.video,
a.document,
a.audio {
    display: inline-block;
    padding-left: 5px;
}*/
a.pdf,
a.word,
a.ppt,
a.sheet,
a.audio,
a.mobile,
a.email,
a.video,
a.document,
a.website {
    padding-left: 8px;
}

    a.pdf::before,
    a.word::before,
    a.ppt::before,
    a.sheet::before,
    a.audio::before,
    a.mobile::before,
    a.email::before,
    a.video::before,
    a.document::before,
    a.website::before {
        display: inline-block;
        font-family: bootstrap-icons !important;
        font-style: normal;
        font-weight: 400 !important;
        font-variant: normal;
        text-transform: none;
        line-height: 1;
        vertical-align: -0.24em;
        position: relative;
        left: -8px;
        font-size: 1.1em;
        transition: all .3s ease;
    }

a.pdf,
a.word,
a.ppt,
a.sheet {
    color: #000;
}

    a.pdf:hover,
    a.ppt:hover,
    a.sheet:hover,
    a.pdf:hover::before,
    a.word:hover::before,
    a.ppt:hover::before,
    a.sheet:hover::before {
        color: var(--blue);
    }

    a.pdf::before {
        content: "\F63D";
        color: #DA291C;
    }

    a.word::before {
        content: "\F38C";
        color: #4c92fd;
    }

    a.ppt::before {
        content: "\F380";
        color: #DA5A1C;
    }

    a.sheet::before {
        content: "\F388";
        color: #0E8256;
    }

a.audio::before {
    content: "\F37A";
}

a.mobile::before {
    content: "\F5C1";
}

a.email::before {
    content: "\F84C";
}

a.website::before {
    content: "\F3EF";
}


a.external::before {
    content: "\F1C5";
}


/*a.word {
    background: url("../../images/icon_doc.png") left 2px no-repeat;
}

a.ppt {
    background: url("../../images/icon_ppt.png") left 2px no-repeat;
}

a.video {
    background: url("../../images/icon_youtube.png") left 2px no-repeat;
}

a.document {
    background: url("../../images/icon_document.png") left 2px no-repeat;
}

a.audio {
    background: url("../../images/icon_audio.png") left 2px no-repeat;
}*/

.btn_block {
    clear: both;
    display: block;
    float: none;
}

a.link_block {
    clear: both;
    position: relative;
    display: block;
    margin-top: 5px;
    padding: 8px 15px;
    text-decoration: none;
    border: 1px solid #fff;
}

    a.link_block:hover {
        background-color: rgba(0, 0, 0, 0.1);
    }

    a.link_block .glyphicon-chevron-right,
    a.link_block_lg .glyphicon-chevron-right,
    a.link_block_md .glyphicon-chevron-right,
    a.link_block_sm .glyphicon-chevron-right,
    a.link_block_xs .glyphicon-chevron-right {
        position: absolute;
        top: 50%;
        right: 10px;
        margin-top: -0.5em;
    }

.link_blocks {
    --gap: 20px;
    width: fit-content;
    display: flex;
    gap: var(--gap);
}

.link_block {
    height: 200px;
    background: var(--blue-light);
    display: flex;
    flex-flow: column-reverse;
    justify-content: center;
    align-items: center;
    padding: 15px;
    flex: 1 0 0;
    border-radius: 10px;
    transition: all .3s ease;
}

    .link_block:hover {
        background: var(--blue);
    }

    .link_block span {
        text-align: center;
    }

    .link_block .text {
        position: relative;
        z-index: 3;
    }

    .link_block .glyphicon::before {
        content: "\f138";
        display: inline-block;
        font-family: bootstrap-icons !important;
        font-style: normal;
        font-weight: 400 !important;
        font-variant: normal;
        text-transform: none;
        line-height: 1;
        vertical-align: -.125em;
    }

.link_blocks.gradient {
    background: linear-gradient(90deg, rgba(122, 22, 163, 1) 0%, rgba(49, 0, 255, 1) 100%);
}

    .link_blocks.gradient .link_block {
        flex: 1 1 0px;
        border: 5px solid #fff;
        background: none;
        transition: all .3s ease;
    }

        .link_blocks.gradient .link_block:hover {
            background: rgba(var(--purple-rgb), .5);
        }

.image_block {
    position: relative;
    --height: 300px;
    display: flex;
    height: var(--height);
    justify-content: center;
    align-items: center;
    text-align: center;
    background: var(--purple);
    transition: all .3s ease;
}

    .image_block.autowidth {
        width: var(--height);
    }

    .image_block .bg_image {
        mix-blend-mode: overlay;
    }

    .image_block .image_block_text {
        position: relative;
        padding: 2em;
        z-index: 2;
        margin: 0;
        transition: all .3s ease;
    }

    .image_block .overlay_link {
        z-index: 3;
    }

    .image_block.has_overlay_link::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background: linear-gradient(-20deg, var(--blue), var(--blue-light));
        opacity: 0;
        filter: brightness(0.9);
        transition: all .3s ease;
        mix-blend-mode: multiply;
    }

    .image_block.has_overlay_link:hover::before {
        opacity: 1;
        /*opacity: .5;
        filter: brightness(.5) contrast(1.5);*/
    }

body.editing .image_block .overlay_link {
    bottom: 100%;
}

.btn {
    background: var(--pink-dark);
    color: var(--white) !important;
    font-weight: 400 !important;
    padding: 0.65em 1.4em;
    border-radius: var(--border-radius);
    font-size: 1.1em;
    border: none;
    box-shadow: none;
    text-shadow: none;
    transition: all .3s ease;
    line-height: 1em;
}

    .btn:hover {
        background: var(--pink-darker);
    }

    .btn.blue {
        background: var(--blue-dark);
    }

        .btn.blue:hover {
            background: var(--blue-darker);
            color: #fff;
        }

    .btn.gradient {
        background: linear-gradient(120deg, var(--pink), var(--blue), var(--blue-dark));
        background-size: 200% 100%;
        background-position: 100% 0;
        transition: background-position .5s;
    }

        .btn.gradient:hover {
            background-position: 0 0;
        }

    .btn.gradient_reverse {
        background: linear-gradient(120deg, var(--blue), var(--blue-light), var(--blue));
        background-size: 200% 100%;
        background-position: 100% 0;
        transition: background-position .5s;
    }

        .btn.gradient_reverse:hover {
            background-position: 0 0;
        }

    .btn.outline {
        border: 2px solid var(--white);
        font-weight: 500 !important;
        background: #002b5957;
        color: var(--white);
    }

        .btn.outline:hover {
            background: var(--blue-darker);
        }

    .btn.danger,
    .btn-danger {
        font-size: .9em;
        background: var(--danger);
        color: #fff;
    }

        .btn.danger:hover,
        .btn-danger:hover {
            filter: brightness(.7);
        }

    .btn.add {
        background: var(--pink);
        color: #fff;
    }

        .btn.add:hover {
            background: var(--pink-dark);
        }

    .btn.sparkle::before {
        display: inline-block;
        font-family: bootstrap-icons !important;
        font-style: normal;
        font-weight: 400 !important;
        font-variant: normal;
        text-transform: none;
        line-height: 0;
        font-size: 1.3em;
        position: relative;
        margin-left: -10px;
        margin-right: 5px;
        top: 4px;
    }

    .btn.sparkle::before {
        content: "\f589";
    }

    .btn.arrow::after {
        display: inline-block;
        font-family: bootstrap-icons !important;
        font-style: normal;
        font-weight: 400 !important;
        font-variant: normal;
        text-transform: none;
        line-height: 0;
        font-size: 1.3em;
        position: relative;
        margin-left: 5px;
        margin-right: -10px;
        top: 4px;
    }

    .btn.arrow::after {
        content: "\f138";
    }

    .btn.small {
        font-size: .9em;
    }

    .btn.clear_user {
        font-size: .9em;
        color: #000;
        background: var(--warm-grey);
    }

        .btn.clear_user:hover {
            background: var(--warm-dark-grey);
        }

.btn_icon {
    padding-left: 1.7em;
}

    .link_icon i,
    .btn_icon i {
        --space: 5px;
    }

    .link_icon.left i,
    .btn_icon.left i {
        margin-right: var(--space);
    }

    .link_icon.right i,
    .btn_icon.right i {
        margin-left: var(--space);
    }

.link_icon i {
    top: 1px;
    position: relative;
}


.btn_group,
.link_group {
    --gap: 20px;
    display: flex;
    flex-wrap: wrap;
    gap: var(--gap);
    align-items: center;
}

    .link_group.with_labels > div {
        display: flex;
        gap: 4px;
        flex-flow: column;
    }

        .link_group.with_labels > div span {
            font-size: 0.9em;
            color: var(--lilac-light);
        }

/*#endregion*/

/*-----------------------------------------------------------------------------------------------*/

/*#region -- Spacings/Elements*/
.flex {
    display: flex;
}

    .flex::before, .flex::after {
        content: none;
    }

    .flex.flex-wrap {
        flex-wrap: wrap;
    }

    .flex.center {
        justify-content: center;
        align-items: center;
    }

    .flex.space-between {
        justify-content: space-between;
    }

    .flex.justify-end {
        justify-content: end;
    }

    .flex.align-center {
        align-items: center;
    }

    .flex.align-end {
        align-items: end;
    }

    .flex.even_items .flex-item {
        flex: 1 1 0px;
    }

    .flex.col {
        flex-flow: column;
    }

    .flex.gap_1 {
        gap: 1em;
    }

    .flex.gap_2 {
        gap: 1em 2em;
    }

    .flex.wrap {
        flex-wrap: wrap;
    }

    .flex .grow {
        flex-grow: 1;
    }


    .flex > .form-group {
        margin-bottom: 0;
    }

.grey_section {
    background: var(--blue-lightest);
}

    .grey_section.spacing, .break_container.spacing {
        margin: 2em 0;
    }

    .grey_section.padding, .break_container.padding {
        padding: 2em 0;
    }


.break_container {
    width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
}

    .break_container.default_padding {
        padding: 2em 0;
    }

    .break_container.warm_grey {
        background: var(--warm-grey);
    }

.bg_image_container,
.overlay_link_container {
    position: relative;
}

.bg_image {
    background-size: cover;
    background-position: center;
}

    .bg_image img {
        height: 100%;
        width: 100%;
        object-fit: cover;
    }

.bg_image, .overlay_link {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

body.editing .overlay_link {
}

.clearer {
    clear: both;
    height: 0px;
    overflow: hidden;
    font-size: 0px;
    line-height: 0px;
}

.clear:after {
    content: " ";
    clear: both;
    display: block;
}

hr {
    height: 2px;
    overflow: hidden;
    background: var(--blue-lightest);
    border: none;
    background: var(--blue-lightest);
}

    hr.short {
        max-width: 800px;
        margin: 20px auto;
        background: var(--warm-grey);
        height: 3px;
    }

    hr.alt {
        height: 2px;
        background: var(--blue-lightest);
    }

.popover {
    min-width: 300px;
}

.popover_trigger {
    cursor: help;
    outline: none !important;
}

    .popover_trigger .bi {
        color: var(--purple);
    }

        .popover_trigger .bi:hover {
            color: var(--pink);
        }

ul.checklist {
    padding-left: 8px;
}

    ul.checklist,
    ul.checklist ul {
        list-style: none;
    }

        ul.checklist li::marker {
            content: none;
            display: none;
        }

        ul.checklist li::before {
            content: "\f633";
            display: inline-block;
            font-family: bootstrap-icons !important;
            font-style: normal;
            font-weight: 400 !important;
            font-variant: normal;
            text-transform: none;
            line-height: 1;
            vertical-align: -.125em;
            position: relative;
            left: -5px;
            color: var(--pink);
            transition: all .3s ease;
        }

        ul.checklist ul li::before {
            color: var(--blue);
        }

ul.styled {
    padding-left: 12px;
}

    ul.styled,
    ul.styled ul {
        list-style: none;
    }

        ul.styled li {
            margin-bottom: 7px;
        }

            ul.styled li::marker {
                content: none;
                display: none;
            }

            ul.styled li::before {
                content: "";
                height: 7px;
                width: 7px;
                border-radius: 3px;
                display: inline-block;
                font-family: bootstrap-icons !important;
                font-style: normal;
                font-weight: 400 !important;
                font-variant: normal;
                text-transform: none;
                line-height: 1;
                vertical-align: -.125em;
                position: relative;
                left: -10px;
                top: -4px;
                background: var(--blue-dark);
                transition: all .3s ease;
            }

        ul.styled ul li::before {
            color: var(--blue);
        }

/*--------------------------------------------*/
.spacing {
    margin-top: 15px;
    margin-bottom: 15px;
}

.spacing_top {
    margin-top: 15px;
}

.spacing_bottom {
    margin-bottom: 15px;
}

.padding {
    padding-left: 15px;
    padding-right: 15px;
}

.padding_left {
    padding-left: 15px;
}

.padding_right {
    padding-right: 15px;
}

.padding_top {
    padding-top: 15px;
}

.padding_bottom {
    padding-bottom: 15px;
}

.nopadding {
    padding: 0px;
}

.nopadding_right {
    padding-right: 0px;
}

.nopadding_left {
    padding-left: 0px;
}

/*--------------------------------------------*/

.push_right {
    float: right;
}

.push_left {
    float: left;
}

/*--------------------------------------------*/

img.alignright {
    float: right;
    margin-left: 20px;
    margin-bottom: 4px;
    display: block;
}

img.aligncenter {
    text-align: center;
    margin: 1em auto 5px auto;
    clear: both;
    display: block;
}

img.alignleft {
    float: left;
    margin-right: 20px;
    margin-bottom: 4px;
    display: block;
}

img.fullwidth {
    margin: 0px;
    display: block;
}

img.drop_shadow {
    border: 1px solid #AAAAAA;
    -webkit-box-shadow: 5px 5px 5px #AAAAAA;
    -moz-box-shadow: 5px 5px 5px #AAAAAA;
    box-shadow: 5px 5px 5px #AAAAAA;
}


/*--------------------------------------------*/

body:not(.editing) .show_on_edit {
    display: none;
}

/*--------------------------------------------*/

.section {
    padding-bottom: 50px;
    padding-top: 50px;
}

    .section header {
        margin-bottom: 25px;
    }

/*--------------------------------------------*/

[data-twttr-id] .twitterborderhide {
    position: relative;
    top: -6px;
    border-top: 1px solid #fff;
}
/*#endregion*/

/*-----------------------------------------------------------------------------------------------*/

/*#region -- HTML/Body*/
html {
    font-size: 16px;
}

body {
    margin: 0px;
    color: #000000;
    font-weight: normal;
    font-size: 1rem;
    letter-spacing: -.1px;
    line-height: 1.5em;
    font-family: var(--body-font), Arial, sans-serif;
}

    body > form {
        margin: 0px;
    }

.blur {
    -webkit-filter: blur(7px);
    -moz-filter: blur(7px);
    filter: blur(7px);
}

.page_inset {
    padding: 30px;
    background-color: #FFFFFF;
    border: 1px solid rgba(156, 175, 176, 0.8);
}


#content {
    position: relative;
    margin-top: 30px;
    overflow-x: clip;
}

    #content .page_content.col-md-9 {
        padding-right: 30px;
    }

.row.flex {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -.5em;
}

    .row.flex::before, .row.flex::after {
        content: none;
    }

    .row.flex > [class*="col-"] {
        padding: 0 .5em;
    }

.page_content.padding_right {
    padding-right: 50px !important;
}
/*#endregion*/

/*-----------------------------------------------------------------------------------------------*/

/*#region -- Elements*/

.alert-bar {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
    background: #3d4f59;
    color: #fff;
    padding: .75em;
    text-align: center;
    gap: 1.5em;
}

    .alert-bar a {
        color: #fff;
        font-weight: bold;
    }

    .alert-bar .btn + .btn {
        margin-left: 5px;
    }

/*-----------------------------------------------------------------------------------------------*/

#back-to-top {
    position: fixed;
    bottom: 100px;
    right: 40px;
    z-index: 9999;
    width: 32px;
    height: 32px;
    text-align: center;
    line-height: 30px;
    background: #000;
    color: #fff;
    cursor: pointer;
    border: 0;
    border-radius: 2px;
    text-decoration: none;
    transition: opacity 0.2s ease-out;
    opacity: 0;
    transition: background .5s ease;
}

    #back-to-top:hover {
        background: var(--purple-extralight);
    }

    #back-to-top.show {
        opacity: 1;
    }
/*#endregion*/

/*-----------------------------------------------------------------------------------------------*/

/*#region -- Header*/
.topbar {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9;
}

#header {
    z-index: 2;
    padding: 30px 0;
    position: relative;
    width: 100%;
    transition: all .3s ease;
}

    #header::before {
        content: "";
        position: absolute;
        background: var(--blue-light);
        top: 0;
        left: 0;
        right: 0;
        height: 100%;
        max-height: 0;
        opacity: 0;
        backdrop-filter: blur(5px);
        transition: all .3s ease;
    }

    #header .container {
        z-index: 2;
        transition: all .3s ease;
    }

        #header .container.decal {
            height: 0;
        }

            #header .container.decal .decal_container {
                --size: 300px;
                position: relative;
                width: var(--size);
                margin-left: auto;
                z-index: -1;
            }

                #header .container.decal .decal_container .artp-decal {
                    position: absolute;
                    /*right: calc(calc(var(--size) * 2) * -1);*/
                    right: calc(calc(calc(var(--size) * 0.5) * -1) + 28px);
                    top: calc(calc(calc(var(--size) * 0.5) * -1) + 20px);
                    height: var(--size);
                    width: var(--size);
                    opacity: .1;
                }

    #header .logo_container {
        max-height: 0;
        position: relative;
    }

    #header .logo {
        position: absolute;
        display: block;
        left: 0;
        float: left;
        line-height: 0px;
    }

        #header .logo img {
            position: absolute;
            display: block;
            max-height: 187px;
            transition: all .3s ease;
        }

            #header .logo img.short {
                max-height: 0;
                opacity: 0;
            }

    #header .header-actions {
        display: flex;
        justify-content: end;
        align-items: center;
        gap: 20px;
        margin-left: auto;
        transition: all .3s ease;
    }

        #header .header-actions .header-menu-content {
            flex-grow: 1;
        }

        #header .header-actions a {
            font-weight: 400;
            text-decoration: none;
        }

            #header .header-actions a.open-search {
                color: var(--blue-dark);
                display: flex;
                gap: 7px;
            }

                #header .header-actions a.open-search span {
                    max-width: 0;
                    opacity: 0;
                    overflow: hidden;
                    transition: all .5s ease;
                }

                #header .header-actions a.open-search i {
                    font-size: 1.6em;
                }

                #header .header-actions a.open-search:hover span {
                    max-width: 85px;
                    opacity: 1;
                }

    #header.scrolled:not(.menu-open) {
        padding: 10px 0;
        overflow: hidden;
    }

        #header.scrolled:not(.menu-open)::before {
            opacity: 1;
            max-height: 100%;
        }

        #header.scrolled:not(.menu-open) .container {
            display: flex;
        }

    #header.scrolled .logo_container {
        max-height: 70px;
    }

    #header.menu-open .logo img,
    #header.scrolled:not(.menu-open) .logo img {
        position: relative;
    }

        #header.menu-open .logo img.regular,
        #header.scrolled:not(.menu-open) .logo img.regular {
            max-height: 0 !important;
            opacity: 0;
        }

        #header.menu-open .logo img.short,
        #header.scrolled:not(.menu-open) .logo img.short {
            opacity: 1;
        }

        #header.scrolled:not(.menu-open) .logo img.short {
            max-height: 59px;
        }

    #header.scrolled .logo {
        position: static;
    }

    #header.menu-open {
        position: fixed;
        top: var(--top);
        padding-bottom: 0;
        background: #fff;
        width: 100%;
        box-shadow: rgba(0,0,0,0.5) 5px 5px 5px;
    }

        #header.menu-open .nav_overlay_backdrop {
            position: absolute;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            height: 100vh;
            background: rgba(255,255,255,0.6);
            z-index: -1;
            backdrop-filter: blur(5px);
        }

        #header.menu-open .main_container {
            position: relative;
        }

            #header.menu-open .main_container::before {
                background: red;
                top: 0;
                left: 0;
                right: 0;
                bottom: 0;
                position: absolute;
            }

        #header.menu-open .logo_container {
            max-height: 150px;
        }

        #header.menu-open .logo,
        #header.menu-open .logo img {
            position: static;
            max-height: 120px;
        }

        #header.menu-open .header-actions {
            position: relative;
            z-index: 99;
        }

            #header.menu-open .header-actions a {
                color: var(--pink);
            }

        #header.menu-open .container.decal .decal_container .artp-decal {
            display: none;
        }
/*-- Scrolled --*/
/*#endregion*/
/*-----------------------------------------------------------------------------------------------*/
/*#region -- Homepage*/
.home_links {
    position: relative;
    z-index: 2;
    width: fit-content;
    margin: -50px auto 50px;
}

    .home_links .flex-item {
        position: relative;
        transition: filter .3s ease;
    }

    .home_links .link_item_image {
        --container-size: 140px;
        height: var(--container-size);
        width: var(--container-size);
        background: var(--white);
        border-radius: 100px;
        overflow: hidden;
    }

        .home_links .link_item_image img {
            height: calc(var(--container-size) - 10px) !important;
            width: calc(var(--container-size) - 55px);
            object-fit: contain;
            object-position: center;
            margin: 0 auto;
            display: block;
        }

    .home_links .link_item_label {
        background: var(--blue);
        color: var(--white);
        padding: 3px 15px;
        border-radius: var(--border-radius);
        margin-top: -15px;
        width: fit-content;
        font-size: 1.2em;
        text-align: center;
        transition: background .3s ease;
    }

body:not(.editing) .home_links .flex-item:hover img {
    filter: brightness(.6) saturate(2);
}

body:not(.editing) .home_links .flex-item:hover .link_item_label {
    background: var(--blue-dark);
}

body:not(.editing) .home_links .link_item_link {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
}
/*#endregion*/

/*-----------------------------------------------------------------------------------------------*/

/*#region -- Lower Page */
.master_lower {
    background: var(--blue-lightest);
}

.lower_banner {
    position: relative;
    left: 0;
    min-height: 250px;
    background-image: url(../../images/lower_banner_default.jpg);
    background: var(--blue-light);
    display: flex;
    flex-flow: column-reverse;
    filter: saturate(1.3) contrast(1.1);
}

    .lower_banner .bg_image {
        background-image: url(../../images/default-banner.jpg);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        opacity: .7;
    }

    .lower_banner .container {
        position: relative;
        height: 100%;
    }

    .lower_banner .page_title {
        position: relative;
        background: var(--blue-dark);
        background: linear-gradient(45deg, var(--blue), var(--blue-darker));
        padding: 20px 0 10px;
        z-index: 99;
    }

        .lower_banner .page_title .container::before {
            height: 32px;
            width: 30px;
            background: url(../../images/artp-decal-white.png);
            background-size: contain;
            background-repeat: no-repeat;
            display: inline-block;
            margin-right: 10px;
            margin-bottom: -5px;
            margin-top: -8px;
            margin-left: 3px;
            opacity: .5;
        }

        .lower_banner .page_title span {
            color: #fff;
            font-size: 1.7em;
        }

.master_lower #header .logo img.regular {
    display: none !important;
}

.master_lower #header .logo img.short {
    opacity: 1;
    max-height: 90px;
}

.master_lower #content .page_container {
    position: relative;
    overflow: hidden;
    z-index: 2;
}

    .master_lower #content .page_container::after {
        content: "";
        --size: 250px;
        height: var(--size);
        width: var(--size);
        background-image: url(../../images/artp-decal.png);
        background-size: contain;
        background-repeat: no-repeat;
        position: absolute;
        /*bottom: calc(calc(var(--size) / 2) * -1);
        right: calc(calc(var(--size) / 2) * -1);*/
        bottom: -30px;
        right: -45px;
        opacity: .05;
        filter: saturate(5);
        z-index: -1;
    }

.editing .lower_banner {
    padding-bottom: 100px;
}

    .editing .lower_banner .image_upload {
        position: absolute;
        left: 0;
        right: 0;
        bottom: 10px;
        background: #fff;
    }

body:not(.editing) .lower_banner .bg_image::before,
body:not(.editing) .lower_banner .bg_image::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
}

body:not(.editing) .lower_banner .bg_image::before {
    top: 0;
    right: 70%;
    background: linear-gradient(90deg, var(--blue) 0%, transparent 100%);
    opacity: .3;
    mix-blend-mode: multiply;
}

body:not(.editing) .lower_banner .bg_image::after {
    background-image: url(../../images/artp-arrows.png);
    top: 0;
    width: 80%;
    background-size: 80% auto;
    background-repeat: no-repeat;
    mix-blend-mode: overlay;
    opacity: .4;
}

.sidebar {
}

    .sidebar.flat {
        --top: 0;
        padding-left: 25px !important;
        border-left: 2px solid var(--blue-lightest);
    }

        .sidebar.flat .sidebar_link a {
            font-weight: 300;
            color: var(--warm-dark-grey);
        }

    .sidebar hr {
        max-width: 200px;
        height: 2px;
        background: var(--blue-light);
        margin: 20px 0;
    }

    .sidebar .sidebar_container {
        --initialheight: 0;
        --scroll: var(--initialheight);
        height: var(--scroll);
    }

    .sidebar .sticky_sidebar {
        position: sticky;
        top: 170px;
        max-height: -webkit-fill-available;
    }

.sidebar_item.sidebar_generic:has() {
    display: none;
}

.sidebar_item {
    background: #fff;
    padding: 15px 20px;
    border-radius: 10px;
}

    .sidebar_item + .sidebar_item {
        margin-top: 10px;
    }

    .sidebar_item h2 {
        font-weight: 500;
    }

        .sidebar_item h2 a {
            color: var(--black);
        }

            .sidebar_item h2 a:hover {
                color: var(--pri);
            }

    .sidebar_item ul.sidebar_list {
        list-style: none;
        padding-left: 0;
    }

        .sidebar_item ul.sidebar_list li {
            margin-bottom: 5px;
        }


.page_container {
    padding: 20px 25px;
    background: #fff;
    border-radius: 10px;
}
/*#endregion*/

/*-----------------------------------------------------------------------------------------------*/

/*#region -- Breadcrumb, Expandable*/
.breadcrumb {
    padding: 0px;
    background-color: transparent;
    font-family: var(--heading-font), sans-serif;
}

    .breadcrumb > li + li:before {
        color: #000000;
    }

    .breadcrumb > .active {
        color: #000000;
    }

.white_text .breadcrumb a {
    color: var(--sec) !important;
}

.white_text .breadcrumb > li + li:before {
    color: var(--white);
}

.white_text .breadcrumb > .active {
    color: var(--white);
}

/*-----------------------------------------------------------------------------------------------*/

.expandable {
    clear: both;
    margin-bottom: 15px;
}


.expandable_heading .expandable_title .glyphicon {
    float: right;
    transition: transform 0.5s;
    transform: rotate(180deg);
}


    .expandable_heading .expandable_title .glyphicon::before {
        content: "\f282";
        display: inline-block;
        font-family: bootstrap-icons !important;
        font-style: normal;
        font-weight: 400 !important;
        font-variant: normal;
        text-transform: none;
        line-height: 1;
        vertical-align: -.125em;
        -webkit-font-smoothing: antialiased;
    }

.expandable_heading .expandable_title .collapsed .glyphicon {
    transform: rotate(0deg);
}

.expandable_collapse {
    overflow: hidden;
}

.expandable_body {
    padding: 15px;
    font-size: 0.9em;
}

    .expandable_body h3.media-heading a {
        color: #000000;
    }

/*--------------------------------------------*/

.expandable,
.editable_expandable {
    border-radius: 15px;
    overflow: hidden;
    margin-bottom: 15px;
}

    .expandable .expandable_heading,
    .editable_expandable .expandable_heading {
    }

        .expandable .expandable_heading .expandable_title,
        .editable_expandable .expandable_heading .expandable_title {
            padding: 10px 15px;
        }

            .expandable .expandable_heading,
            .expandable .expandable_heading .expandable_title,
            .expandable .expandable_heading .expandable_title a,
            .editable_expandable .expandable_heading,
            .editable_expandable .expandable_heading .expandable_title,
            .editable_expandable .expandable_heading .expandable_title a {
                color: var(--black) !important;
                font-weight: 400;
                text-align: left;
                font-size: 17px;
                font-family: var(--body-font);
                background: var(--blue-lightest);
            }

                .expandable .expandable_heading .expandable_title a,
                .editable_expandable .expandable_heading .expandable_title a {
                    display: block;
                }


                .expandable .expandable_heading .expandable_title span,
                .editable_expandable .expandable_heading .expandable_title span {
                    max-width: 80%;
                    display: inline-block;
                }

                .expandable .expandable_heading h4,
                .editable_expandable .expandable_heading h4 {
                    margin: 0px;
                }

    .editable_expandable .expandable_title {
        text-align: left;
    }

    .editable_expandable .expandable_body {
        font-size: 1em;
        background: #f9f9f9;
    }

        .editable_expandable .expandable_body > :first-child {
            margin-top: 0px;
        }

    .editable_expandable .expandable_title a:not(.collapsed) {
        color: var(--blue) !important;
    }

    .expandable.flat {
        border-radius: 0;
    }

        .expandable.flat .expandable_heading,
        .expandable.flat .expandable_heading .expandable_title a {
            background: none;
        }

            .expandable.flat .expandable_heading .expandable_title {
                padding: 0px;
                background: none;
                border-bottom: 2px solid var(--blue-light);
                padding-bottom: 3px;
            }

/*--------------------------------------------*/
.master_lower .expandable .expandable_heading,
.lmeditor_inline .expandable .expandable_heading,
.master_lower .editable_expandable .expandable_heading,
.lmeditor_inline .editable_expandable .expandable_heading {
    padding: 0px;
}

.master_lower .expandable .expandable_body,
.lmeditor_inline .expandable .expandable_body,
.master_lower .editable_expandable .expandable_body,
.lmeditor_inline .editable_expandable .expandable_body {
    border: none;
    background: var(--off-white);
}

/*#endregion*/

/*-----------------------------------------------------------------------------------------------*/

/*#region -- Footer*/

#footer {
    margin-top: 50px;
    padding: 30px 0px 20px;
    font-size: 0.8em;
    background-color: var(--blue-lightest);
    color: #3e3e3e;
}

    #footer .flex {
        width: 100%;
    }

    #footer .footer_logo_legal {
        min-width: 40%;
    }

        #footer .footer_logo_legal > img {
            height: 150px;
        }

        #footer .footer_logo_legal .footer_legal {
            margin-top: 30px;
            gap: 30px;
        }

    #footer .footer_social_links {
        flex-grow: 1;
    }

        #footer .footer_social_links .footer_address {
            margin-left: 40px;
            border-left: 2px solid #bdbdbd;
            height: fit-content;
            padding-left: 40px;
            padding-top: 35px;
            font-size: 0.9em;
        }

        #footer .footer_social_links .footer_socials > h4 {
            color: var(--blue-darker);
            font-weight: 600;
        }

        #footer .footer_social_links .footer_social_icons a {
            --size: 45px;
            background: #9f9f9f;
            border-radius: 50px;
            height: var(--size);
            width: var(--size);
            display: flex;
            justify-content: center;
            align-items: center;
            font-size: 2.2em;
            color: #e8e8e8;
        }

            #footer .footer_social_links .footer_social_icons a:hover {
                background: var(--blue);
            }

    #footer .footer_menu {
        flex-wrap: wrap;
    }

        #footer .footer_menu a {
            line-height: 1.1em;
        }

/*#endregion*/
